2018-07-23 01:41 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004815Kali Linux[All Projects] Kali Package Bugpublic2018-07-02 12:00
Reporterjmilkan 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004815: Error with apktool and then with msfvenom
DescriptionHello, i noticed with msfvenom to inject reverse_tcp in an apk an error:
Error: Unable to rebuild apk with apktool

So i tried to decompile and build this apk only with apktool and i get other error from him, so i open an issue on github page and the response is: https://github.com/iBotPeaches/Apktool/issues/1826

I tried the file in the link and work fine, so i think there is a problem with building the apktool in kali linux
Attached Files

-Relationships
+Relationships

-Notes

~0009329

sbrun (manager)

I reported the bug in Debian:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902666

It's now fixed in version 2.3.3-2
+Notes

-Issue History
Date Modified Username Field Change
2018-06-22 21:38 jmilkan New Issue
2018-06-25 00:56 elwood Status new => acknowledged
2018-07-02 12:00 sbrun Status acknowledged => resolved
2018-07-02 12:00 sbrun Resolution open => fixed
2018-07-02 12:00 sbrun Fixed in Version => 2018.3
2018-07-02 12:00 sbrun Note Added: 0009329
+Issue History